providers:
  bio2rdf: http://bio2rdf.org/bionumbers:104674
  bioregistry: https://bioregistry.io/bionumbers:104674
  default: https://bionumbers.hms.harvard.edu/bionumber.aspx?id=104674
  miriam: https://identifiers.org/bionumbers:104674
  n2t: https://n2t.net/bionumbers:104674
query:
  identifier: '104674'
  prefix: bionumbers
